Project

General

Profile

Statistics
| Revision:
Name Size Revision Age Author Comment
  bin 4810 over 15 years daigle moved file from metacat/bin to metacat/src/scri...
  docs 9893 almost 8 years Jing Tao Remove the oracle support.
  lib 10212 about 7 years Jing Tao Change the version to 2.9.0
  metacat-common 10214 about 7 years Jing Tao change the version to 2.9.0. Change the version...
  metacat-index 10220 about 7 years Peter Slaughter Fix problem where 'prov_hasDerivations' field n...
  src 10219 about 7 years Jing Tao Make sure it is same as branch 2.8 except the m...
  test 10190 about 7 years ben leinfelder include multiple creators for DOI test
LICENSE 17.7 KB 666 over 23 years Matt Jones Modified the license and copyright terms for ma...
README 39.2 KB 10166 over 7 years Jing Tao Add a new completed task.
build.properties 2.79 KB 10210 about 7 years Jing Tao Modify version to 2.9.0
build.sh 1.03 KB 670 over 23 years Matt Jones Updated build files with minor documentation ch...
build.xml 61.9 KB 10152 over 7 years Jing Tao Change the metacat ui version to 1.13.3
pom.xml 11 KB 10211 about 7 years Jing Tao Change the version to 2.9.0. Change the version...
workflowscheduler.build.xml 16.3 KB 6053 about 13 years ben leinfelder remove very old "metacat webservice" code - as ...
  • svn:ignore: build
  • svn:mergeinfo: /branches/D1_0_6_2_BRANCH:6107-6121 /branches/METACAT_2_6_BRANCH:9560-9586

Latest revisions

# Date Author Comment
10220 04/10/2017 02:31 PM Peter Slaughter

Fix problem where 'prov_hasDerivations' field not being indexed (metacat issue 7176)

10219 04/07/2017 04:33 PM Jing Tao

Make sure it is same as branch 2.8 except the mdq stuff

10218 04/07/2017 04:29 PM Jing Tao

Still use syncFailed.getPid to get identifier in the syncFailed method.

10217 04/06/2017 04:42 PM Jing Tao

Fixed typos in the vairable name.

10216 04/06/2017 04:36 PM Jing Tao

In the synchronizationFailed method, use syncExcpetion.getIdentifier method to try before the obsoleted method getPid.

10215 04/06/2017 04:24 PM Jing Tao

Change the version to 2.9.0

10214 04/06/2017 04:24 PM Jing Tao

change the version to 2.9.0. Change the version of the d1_denpendency to 2.4.

10213 04/06/2017 04:22 PM Jing Tao

Change the version to 2.9.0

10212 04/06/2017 04:22 PM Jing Tao

Change the version to 2.9.0

10211 04/06/2017 04:21 PM Jing Tao

Change the version to 2.9.0. Change the version of the d1 dependency to 2.4.

View all revisions | View revisions

Also available in: Atom